Page MenuHomePhabricator

EPIC: As a Search Team stakeholder, I'd like KPIs and metrics represented in dashboards so that I can see the health of search across all platforms and projects.
Closed, ResolvedPublic

Description

Dashboard is here: https://searchdata.wmflabs.org

Sub-tasks:

  • T100669 - Create initial stab at KPIs
  • T101126 - Implement whatever changes are necessary to measure the defined KPIs
  • T101127 - Update dashboards to include new data generated as a result of instrumentation

Event Timeline

Deskana created this task.Apr 28 2015, 7:09 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 28 2015, 7:09 PM
ksmith set Security to None.
ksmith moved this task from Needs triage to Analysis on the Discovery board.
Deskana updated the task description. (Show Details)May 29 2015, 5:46 PM
Deskana updated the task description. (Show Details)Jun 2 2015, 5:13 PM
Deskana updated the task description. (Show Details)
Deskana updated the task description. (Show Details)
Deskana updated the task description. (Show Details)Jun 2 2015, 6:45 PM
Deskana moved this task from Analysis to Product Epics on the Discovery board.Jun 11 2015, 4:16 AM
Deskana closed this task as Resolved.Jul 1 2015, 4:45 PM
Deskana claimed this task.

Q4 2014-15 is now over. I consider this epic, which was meant to represent a quarterly goal for that quarter, resolved.